title: 'Talleres PDF'
fields:
  -
    handle: documento_pdf
    field:
      container: subidos
      type: assets
      display: 'Documento PDF'
      instructions: 'Solo PDF, otros formatos no se pueden previsualizar en el frontend.'
      validate:
        - 'mimes:pdf'
      folder: jornada/presentaciones
